etheme

etheme supports this item

Supported

284 comments found.

Is theme support opencart 2.1.0.1?

Hello, woodfashion.

Yes of course our theme is compatible with the latest actual opencart version.

Best regards, support team

Hello, chintorwebs.

Ad far as i see you were already replied.

Best regards, support team

Hii is that theme is compatible with 1.5.4.1

http://demo.opencart.com/ there is no vertical block. We can have only horizontal block (with the tabs).

Best regards, support team

I believe i am not to able explain my require. Let m explain i don’t want to use tab format. If i use opencart default latest, feature or special in your theme will they show like 4 products in 1st row then next 4 in next row and so on…

This update will require some manual customization from your side. Our developer can give you necessary reccomendations.

Best regards, support team

Is there a way to change the newsletter footer to a third party script as the subscribers just collect on the backend and we are unable to send them to our ems.

Hello, dtblingerie.

Such change will require manual updates. We can discuss it as your personal customization for additional extra fee. Let me know if you are interested in by mail – etheme2@gmail.com

Best regards, support team

by
by
by
by
by
by